														/* table with arrow pointing down */
table.dnarrowtbl {
	border-collapse:collapse;
/*	width:100%; */
}
table.dnarrowtbl td.blank{
	background:#d4cfbc;
}

table.dnarrowtbl th.info{
	background:#d4cfbc;
	font-weight:bold;
	text-align:left;
	padding:8px 3px 3px 3px;
}
table.dnarrowtbl td.info{
	background:#d4cfbc;
	border-top:1px solid;
	padding:2px;
}

table.dnarrowtbl tr.last td.info{
	padding-bottom:8px;
}

table.dnarrowtbl td.arrowtop{
	color:white;
	font-weight:bold;
	width:50%;
	padding:20px;
}
table.dnarrowtbl td.arrowbottom{
	padding:26px;
}


														/* pretty site tables */
table.tabdata {
	border-collapse:collapse;
	width:100%;
	
}

table.tabdata td{
	border-bottom:1px solid #c4c0a7;
	border-right:1px solid #c4c0a7;
	padding:5px;
	vertical-align:top;
	font-size:.7em;
}

table.tabdata tr.bigpad td{
	padding:15px;
}

table.tabdata tr.bolder td,
table.tabdata td.bolder{
	font-weight:bold;
}

table.tabdata tr.totals td{
	text-align:right;
	font-weight:bold;
	color:#454a08;
}

.altbg1{
	background:#f4f1e8;
}

.altbg2{
	background:#1b4b6f;
	color:white;
}

.altbg3{
	background:#e4e1dc;
}
																		/* formating classes for ecomm tables */
																		
																		
			resultstatus															

table.tabdata tr.firstrow td {
	background-position: top;
	background-repeat: repeat-x;
}

table.tabdata tr.thickbottom td{
	border-bottom:2px solid #c4c0a7;
}

table.tabdata tr td.last{
	border-right:0px solid #c4c0a7;
}
table.tabdata th {
	height:35px;	
	color:#666;
	font-weight:bold;
	padding:2px 3px 0 6px;
	margin:0;
	border-bottom:1px solid #dad5cf;
	text-align:left;
	vertical-align:middle;
}
table.tabdata th.first {
	border-left:1px solid white;
}
table.tabdata th{
font-size:.7em
	}
	
}
table.tabdata th.last {
	border-right:1px solid white;	
}

table.tabdata tr.nodividers td{
	border-right:0;
}

table.tabdata tr td.nopad,
table.tabdata tr.nopad td {
	padding:0;
}


div.ageGroup .age {
	color:#888; 
	font-style:italic; 
	float:right; 
	padding-top:.4em;	
}  


.nomargin {
	margin:0;
}
.normalpad {
	padding:7px !important;
}

.smallpad {
	padding:3px !important;
}

																/* table wrapping classes for table widget */

div.tablewrap1 {
	padding: 0 0 0 4px;
	margin:0;
}
div.tablewrap2 {
	padding:0 4px 0px 0;
	margin:0;
}

/*removed 15 px top margin -marc */
div.tableheadcap {
	margin:0;
	padding:0;
}
div.tableheadcap div{
	margin:0;
	padding:2px;
}
div.tableheadcapwbubble {
	margin:0;
	padding:0;
	
}
div.tableheadcapwbubble div{
	margin:0;
	
	padding:10px 0 20px 15px;
	color:white;
}

/*removed 15 px bottom margin -marc */
div.tablefootcap {
	margin:0;
	padding:0;
}
div.tablefootcap div{
	margin:0;
	padding:2px;
}

																/* this is the blue comment that appears over some tables witht he triangle pointing to the table */

div.bubblecmt div{
	height:44px;
	padding:12px 10px 0 15px;
	color:white;
}


																/* wait info table (as seen on ecommerce 62)*/
																
table.waitinfo {
	border-collapse:collapse;
	background:#e4e1dc;	
	color:#18486e;
	width:99%;
	margin:4px;
}
table.waitinfo td {
	padding:5px;
}
table.waitinfo td.big {
	font-size:2em;
	font-weight:bold;
	padding-left:20px;
}
table.waitinfo td.btns {
	
}
table.waitinfo tr.first td {
	padding-top:20px;
}
table.waitinfo tr.last td {
	padding-bottom:20px;
}


																/* toggle window */

div.toggleWindow {
	padding:10px;
	
}

div.toggleWindowHead {
	color:#484905;
	font-weight:bold;
	height:33px;
}

div.toggleWindowHead div.toggleWindowheadLeft {
	float:left;
	padding:13px 10px 5px 15px;
}

div.toggleWindowHead div.toggleWindowheadRight {
	float:right;
	padding:11px 10px 3px 10px;
	*padding:11px 10px 5px 10px;
	cursor:pointer;
}

div.toggleWindowWrap1 {
	padding: 0 0 0 4px;
	margin:0;
	clear: both;
}

div.toggleWindowWrap2 {
	padding:0 4px 0px 0;
	margin:0;
}

div.toggleWindowFoot {
	margin:0 0 5px 0;
	padding:0;
}
div.toggleWindowFoot div{
	padding:2px;
}							

															/*BUY NOW*/
.buyNowBtnArea {
	text-align:right;
	padding-right:15px;
	margin-bottom:10px;
}

.buyNowWrap {
	display:none;
}

div.buyNowHead {
	text-align:right; 	
}

div.buyNowHead div {
	padding-bottom:0px;
	padding-right:20px;
	*padding-bottom:4px;
}

div.buyNowWrap1 {
	padding: 0 0 0 6px;
	margin:0;
}

div.buyNowWrap2 {
	padding:0 6px 8px 0;
	margin:0;
}

div.buyNowFoot {
	text-align:right;
}
					

																/* accordion  */
																
.ui-accordion { margin: 0; padding: 0; list-style-type: none; }
.ui-accordion li { margin: 0; margin-bottom: 2px; padding: 0; list-style-type: none; }
.ui-accordion li .ui-accordion-header {
	display: block;
	/*padding-left: 5px;
	margin-right: 3px;
	height: 28px;
	color: #000;
	line-height: 28px;
	position: relative;
	left: 3px;*/
	text-decoration: underline;
	font-weight:bold;
	/*border-bottom:1px solid red;*/
}
.ui-accordion li .ui-accordion-right {
	display: block;
	/*background-image: url(i/accordion-right.png);*/
}
.ui-accordion li .ui-accordion-left {
	display: block;
	/*background-image: url(i/accordion-left.png);
	background-repeat: no-repeat;
	position: absolute;*/
	height: 4px;
	width: 3px;
}
.ui-accordion li div.ui-accordion-content {
	padding-left:10px;
}

															
/* Caution! Ensure accessibility in print and other media types... */
/*div.fullTabs {
	width:680px;
	background:url(/ui/images/tabs/centerbg.gif) repeat-y left;
}*/
div.ui-tabs-wrap {
	background:url(/ui/images/tabs/tablistbg.gif) top left no-repeat;
}
body.home div.ui-tabs-wrap {
	background:none;
	
}

@media projection, screen { /* Use class for showing/hiding tab content, so that visibility can be better controlled in different media types... */
    .ui-tabs-hide {
        display: none;
    }
}

/* Hide useless elements in print layouts... */
@media print {
    .ui-tabs-nav {
        display: none;
    }
}

/* Skin */
.ui-tabs-nav, .ui-tabs-panel {

    
}
.ui-tabs-nav {
    list-style: none;
    margin: 0;
    padding: 0 0 0 3px;
	display:inline;
	/*background:url(/ui/images/tabs/tablistbg.gif) top left no-repeat;*/
	font-size: .8em;
	*height: 1%;
}
.ui-tabs-nav:after { /* clearing without presentational markup, IE gets extra treatment */
    display: block;
    clear: both;
    content: " ";
}
.ui-tabs-nav ul{
	
	float:none;
	margin-left:0;
	padding-left:0;
	
}
.ui-tabs-nav li {
    float: right;
    margin: 0 0 0 0px;
    font-weight: bold;
	list-style:none;
}
.ui-tabs-nav a, .ui-tabs-nav a span {
    float: left; /* fixes dir=ltr problem and other quirks IE */
    padding: 0 12px 0 20px;
    background: url(i/tabs.png) no-repeat;
}
.ui-tabs-nav a {
    margin: 0px 0 0; /* position: relative makes opacity fail for disabled tab in IE */
    padding-left: 0;
    background-position: 100% 0;
    text-decoration: none;
    white-space: nowrap; /* @ IE 6 */
    outline: 0; /* @ Firefox, prevent dotted border after click */  
    
}

.ui-tabs-nav a:link, .ui-tabs-nav a:visited {
    /*color: #17476c;*/
	color: #50738f;
	font-weight:bold;
    z-index: 2;
    margin-top: 0;
	
}
.ui-tabs-nav .ui-tabs-selected a {
    color: #17476c;
    position: relative;
    /*background-position: 100% -23px;*/
}
.ui-tabs-nav a span {
    padding-top: 0px;
    padding-right: 0;
    height: 28px;
    /*background-position: 0 0;*/
    line-height: 28px;
	padding: 6px 12px 2px 25px;
}

.ui-tabs {
	background:url(/ui/images/tabs/tablistbg.gif) top left no-repeat;
}
.ui-tabs-nav .ui-state-default a span {
	background:url(/img/tab-left.gif) left top no-repeat;
}
.ui-tabs-nav .ui-state-default a {
	background:url(/img/tab-right.gif) right top no-repeat;
}
.ui-tabs-nav .ui-tabs-selected a span {
	background:url(/img/tab-left-on.gif) left top no-repeat;
}
.ui-tabs-nav .ui-tabs-selected a {
	background:url(/img/tab-right-on.gif) right top no-repeat;
}

.ui-tabs-nav .ui-tabs-nav-normal a span {
	background:url(/ui/images/tabs/last.gif) left top no-repeat;
}
.ui-tabs-nav .ui-tabs-nav-normal a {
	background:url(/ui/images/tabs/firstend.gif) right top no-repeat;
}
.ui-tabs-nav .ui-tabs-nav-b4selected a {
	background:url(/ui/images/tabs/b4end.gif) right top no-repeat;
}
.ui-tabs-nav .ui-tabs-nav-b4selected a span{
	background:url(/ui/images/tabs/last.gif) left top no-repeat;
}
.ui-tabs-nav .ui-tabs-nav-firstb4selected a {
	background:url(/ui/images/tabs/b4end.gif) right top no-repeat;
}
.ui-tabs-nav .ui-tabs-nav-firstb4selected a span {
	background:url(/ui/images/tabs/first.gif) left top no-repeat;
}
.ui-tabs-nav .ui-tabs-nav-selected a {
    background:url(/ui/images/tabs/firstselectedend.gif) right top no-repeat;
}
.ui-tabs-nav .ui-tabs-nav-selected a span {
    background:url(/ui/images/tabs/selected.gif) left top no-repeat;
}

.ui-tabs-nav .ui-tabs-nav-last a span {
    background:url(/ui/images/tabs/first.gif) left top no-repeat;
}
.ui-tabs-nav .ui-tabs-nav-last a {
    background:url(/ui/images/tabs/firstend.gif) right top no-repeat;
}
/*
.ui-tabs-nav .ui-tabs-nav-last.ui-tabs-b4selected a {
    background:url(/ui/images/tabs/b4end.gif) right top no-repeat;
}
*/
.ui-tabs-nav .ui-tabs-nav-first a {
    background:url(/ui/images/tabs/lastend.gif) right top no-repeat;
}
.ui-tabs-nav .ui-tabs-nav-first a span{
    background:url(/ui/images/tabs/last.gif) left top no-repeat;
}
.ui-tabs-nav .ui-tabs-nav-lastselected a span {
    background:url(/ui/images/tabs/firstselected.gif) left top no-repeat;
}
.ui-tabs-nav .ui-tabs-nav-lastselected a  {
    background:url(/ui/images/tabs/firstselectedend.gif) right top no-repeat;
}
.ui-tabs-nav .ui-tabs-nav-firstselected a span{
    background:url(/ui/images/tabs/lastselected.gif) left top no-repeat;
}
.ui-tabs-nav .ui-tabs-nav-firstselected a  {
    background:url(/ui/images/tabs/lastselectedend.gif) right top no-repeat;
}
.ui-tabs-nav .ui-tabs-selected a:link, 
.ui-tabs-nav .ui-tabs-selected a:visited,
.ui-tabs-nav .ui-tabs-disabled a:link, 
.ui-tabs-nav .ui-tabs-disabled a:visited { /* @ Opera, use pseudo classes otherwise it confuses cursor... */
    cursor: default;
}
.ui-tabs-nav a:hover, 
.ui-tabs-nav a:focus, 
.ui-tabs-nav a:active,
.ui-tabs-nav .ui-tabs-unselect a:hover, 
.ui-tabs-nav .ui-tabs-unselect a:focus, 
.ui-tabs-nav .ui-tabs-unselect a:active 
{ /* @ Opera, we need to be explicit again here now... */
    cursor: pointer;
}
.ui-tabs-disabled {
    opacity: .4;
    filter: alpha(opacity=40);
}
.ui-tabs-nav .ui-tabs-disabled a:link, .ui-tabs-nav .ui-tabs-disabled a:visited {
    color: blue;
}
.ui-tabs-panel {
    padding: 12px 10px;
    background: url(/ui/images/tabs/centerbg.gif) left repeat-y; /* declare background color for container to avoid distorted fonts in IE while fading */
	clear:both;
	border-bottom: 1px solid #e4e4e4;
}
/*.ui-tabs-loading em {
    padding: 0 0 0 20px;
    background: url(loading.gif) no-repeat 0 50%;
}*/

.ui-tabs-footer {
	padding:4px;
	background:url(/ui/images/tabs/footerbg.gif) top center no-repeat;
}
body.home .ui-tabs-footer{
	display:none;	
}
/* Additional IE specific bug fixes... */
* html .ui-tabs-nav { /* auto clear @ IE 6 & IE 7 Quirks Mode */
    display: inline-block;
}
*:first-child+html .ui-tabs-nav  { /* auto clear @ IE 7 Standards Mode - do not group selectors, otherwise IE 6 will ignore complete rule (because of the unknown + combinator)... */
    display: inline-block;
}
																			/*ecomm toptabs*/
																			
																			
@media projection, screen { /* Use class for showing/hiding tab content, so that visibility can be better controlled in different media types... */
    .ui-ectop-tabs-hide {
        display: none;
    }
}

/* Hide useless elements in print layouts... */
@media print {
    .ui-ectop-tabs-nav {
        display: none;
    }
}

/* Skin */
div.ui-ectop-tabs {
	background:url(/ui/images/ecomm/tab1/leftborder.png) left repeat-y;
	/*background-color:#f4f1e8;*/
}
div.ui-ectop-tabs-wrap {
	background:url(/ui/images/ecomm/tab1/tablistbg.png) top right no-repeat;
}

.ui-ectop-tabs-nav {
    list-style: none;
    margin: 0;
    padding: 0 0 0 0px;
	display:inline;
	/*background:url(/ui/images/tabs/)*/
}
.ui-ectop-tabs-nav:after { /* clearing without presentational markup, IE gets extra treatment */
    display: block;
    clear: both;
    content: " ";
}
.ui-ectop-ectop-tabs-nav ul{
	float:none;
	margin-left:0;
	padding-left:0;
	
}
.ui-ectop-tabs-nav li {
    float: left;
    margin: 0 0 0 0px;
    font-weight: bold;
	list-style:none;
}
.ui-ectop-tabs-nav a, .ui-ectop-tabs-nav a span {
    float: left; /* fixes dir=ltr problem and other quirks IE */
    padding: 0 8px 0 8px;
    /*background: url(i/tabs.png) no-repeat;*/
}
.ui-ectop-tabs-nav a {
    margin: 0px 0 0; /* position: relative makes opacity fail for disabled tab in IE */
    padding-left: 0;
    background-position: 100% 0;
    text-decoration: none;
    white-space: nowrap; /* @ IE 6 */
    outline: 0; /* @ Firefox, prevent dotted border after click */  
    
}

.ui-ectop-tabs-nav a:link, .ui-ectop-tabs-nav a:visited {
    color: #50728d;
	font-weight:bold;
    z-index: 2;
    margin-top: 0;
	
}
.ui-ectop-tabs-nav .ui-ectop-tabs-selected a {
    position: relative;
	color:#1c4289;
    /*background-position: 100% -23px;*/
}

.ui-ectop-tabs-nav a span {
    padding-top: 0px;
    padding-right: 0;
    height: 42px;
	*height:41px;
	width:67px;
    /*background-position: 0 0;*/
    line-height: 10px;
	padding: 12px 30px 0 20px;
}

.skinnytab .ui-ectop-tabs-nav a span {
	padding-right: 10px;
	padding-left:  18px;
	width:60px;
}

.ui-ectop-tabs-nav a.twoline span {
	padding-top: 7px;
	height:47px;
	*height:46px;
}

.ui-ectop-tabs-nav .ui-ectop-tabs-nav-normal a span {
	background:url(/ui/images/ecomm/tab1/unselected.png) left top no-repeat;
}
.ui-ectop-tabs-nav .ui-ectop-tabs-nav-normal a {
	background:url(/ui/images/ecomm/tab1/unselectedend.png) right top no-repeat;
}
.ui-ectop-tabs-nav .ui-ectop-tabs-nav-b4selected a {
	background:url(/ui/images/ecomm/tab1/unselectedend.png) right top no-repeat;
}
.ui-ectop-tabs-nav .ui-ectop-tabs-nav-b4selected a span{
	background:url(/ui/images/ecomm/tab1/b4selected.png) left top no-repeat;
}
.ui-ectop-tabs-nav .ui-ectop-tabs-nav-firstb4selected a {
	background:url(/ui/images/ecomm/tab1/lastend.png) right top no-repeat;
}
.ui-ectop-tabs-nav .ui-ectop-tabs-nav-firstb4selected a span{
	background:url(/ui/images/ecomm/tab1/b4selected.png) left top no-repeat;
}
.ui-ectop-tabs-nav .ui-ectop-tabs-nav-selected a {
    background:url(/ui/images/ecomm/tab1/selectedend.png) right top no-repeat;
}
.ui-ectop-tabs-nav .ui-ectop-tabs-nav-selected a span {
    background:url(/ui/images/ecomm/tab1/selected.png) left top no-repeat;
}

.ui-ectop-tabs-nav .ui-ectop-tabs-nav-last a span {
    background:url(/ui/images/ecomm/tab1/unselected.png) left top no-repeat;
}
.ui-ectop-tabs-nav .ui-ectop-tabs-nav-last a {
    background:url(/ui/images/ecomm/tab1/lastend.png) right top no-repeat;
}

.ui-ectop-tabs-nav .ui-ectop-tabs-nav-first a {
    background:url(/ui/images/ecomm/tab1/unselectedend.png) right top no-repeat;
}
.ui-ectop-tabs-nav .ui-ectop-tabs-nav-first a span{
    background:url(/ui/images/ecomm/tab1/first.png) left top no-repeat;
}
.ui-ectop-tabs-nav .ui-ectop-tabs-nav-lastselected a span {
    background:url(/ui/images/ecomm/tab1/selected.png) left top no-repeat;
}
.ui-ectop-tabs-nav .ui-ectop-tabs-nav-lastselected a  {
    background:url(/ui/images/ecomm/tab1/lastselectedend.png) right top no-repeat;
}
.ui-ectop-tabs-nav .ui-ectop-tabs-nav-firstselected a span{
    background:url(/ui/images/ecomm/tab1/firstselected.png) left top no-repeat;
}
.ui-ectop-tabs-nav .ui-ectop-tabs-nav-firstselected a  {
    background:url(/ui/images/ecomm/tab1/selectedend.png) right top no-repeat;
}
.ui-ectop-tabs-nav .ui-ectop-tabs-selected a:link, 
.ui-ectop-tabs-nav .ui-ectop-tabs-selected a:visited,
.ui-ectop-tabs-nav .ui-ectop-tabs-disabled a:link, 
.ui-ectop-tabs-nav .ui-ectop-tabs-disabled a:visited { /* @ Opera, use pseudo classes otherwise it confuses cursor... */
    cursor: text;
}
.ui-ectop-tabs-nav a:hover, 
.ui-ectop-tabs-nav a:focus, 
.ui-ectop-tabs-nav a:active,
.ui-ectop-tabs-nav .ui-ectop-tabs-unselect a:hover, 
.ui-ectop-tabs-nav .ui-ectop-tabs-unselect a:focus, 
.ui-ectop-tabs-nav .ui-ectop-tabs-unselect a:active 

{ /* @ Opera, we need to be explicit again here now... */
    cursor: pointer;
}
.ui-ectop-tabs-disabled {
    opacity: .4;
    filter: alpha(opacity=40);
}
.ui-ectop-tabs-nav .ui-ectop-tabs-disabled a:link, 
.ui-ectop-tabs-nav .ui-ectop-tabs-disabled a:visited {
    color: blue;
}
.ui-ectop-tabs-panel {
    padding: 0 4px 0 4px;
    /*background:#ffffff;*//* url(/ui/images/tabs/footerbg.gif) bottom left no-repeat;*/ /* declare background color for container to avoid distorted fonts in IE while fading */
	background: url(/ui/images/ecomm/tab1/rightborder.png) right repeat-y;
	clear:both;
}
/*.ui-tabs-loading em {
    padding: 0 0 0 20px;
    background: url(loading.gif) no-repeat 0 50%;
}*/

.ui-ectop-tabs-footer {
    padding: 12px;
    /*background:#ffffff;*//* url(/ui/images/tabs/footerbg.gif) bottom left no-repeat;*/ /* declare background color for container to avoid distorted fonts in IE while fading */
	background:url(/ui/images/ecomm/tab1/footerbg.png) left top no-repeat;
}

/* Additional IE specific bug fixes... */
* html .ui-ectop-tabs-nav { /* auto clear @ IE 6 & IE 7 Quirks Mode */
    display: inline-block;
}
*:first-child+html .ui-ectop-tabs-nav  { /* auto clear @ IE 7 Standards Mode - do not group selectors, otherwise IE 6 will ignore complete rule (because of the unknown + combinator)... */
    display: inline-block;
}
															/* EC 2ND TABS */								
@media projection, screen { /* Use class for showing/hiding tab content, so that visibility can be better controlled in different media types... */
    .ui-ec2nd-tabs-hide {
        display: none;
    }
}

/* Hide useless elements in print layouts... */
@media print {
    .ui-ec2nd-tabs-nav {
        display: none;
    }
}

/* Skin */
div.ui-ec2nd-tabs {
	background:#ffffff;
}

div.ui-ec2nd-tabs-wrap {
	background:url(/ui/images/ecomm/tab2/tablistbg.png) top right no-repeat;
}

.ui-ec2nd-tabs-nav {
    list-style: none;
    margin: 0;
    padding: 0 0 0 0px;
	display:inline;
	/*background:url(/ui/images/tabs/)*/
}
.ui-ec2nd-tabs-nav:after { /* clearing without presentational markup, IE gets extra treatment */
    display: block;
    clear: both;
    content: " ";
}
.ui-ec2nd-tabs-nav ul{
	
	float:none;
	margin-left:0;
	padding-left:0;
	
}
.ui-ec2nd-tabs-nav li {
    float: left;
    margin: 0 0 0 0px;
    font-weight: bold;
	list-style:none;
}
.ui-ec2nd-tabs-nav a, .ui-ec2nd-tabs-nav a span {
    float: left; /* fixes dir=ltr problem and other quirks IE */
    padding: 0 8px 0 8px;
    /*background: url(i/tabs.png) no-repeat;*/
}
.ui-ec2nd-tabs-nav a {
    margin: 0px 0 0; /* position: relative makes opacity fail for disabled tab in IE */
    padding-left: 0;
    background-position: 100% 0;
    text-decoration: none;
    white-space: nowrap; /* @ IE 6 */
    outline: 0; /* @ Firefox, prevent dotted border after click */  
    
}

.ui-ec2nd-tabs-nav a:link, .ui-ec2nd-tabs-nav a:visited {
    color: #17476c;
	font-weight:bold;
    z-index: 2;
    margin-top: 0;
	
}
.ui-ec2nd-tabs-nav .ui-ec2nd-tabs-selected a {
    position: relative;
    /*background-position: 100% -23px;*/
}
.ui-ec2nd-tabs-nav a span {
    padding-top: 0px;
    padding-right: 0;
    height: 46px;
	width:95px;
    /*background-position: 0 0;*/
    line-height: 10px;
	padding: 13px 10px 0 20px;
}


.ui-ec2nd-tabs-nav a.twoline span {
	padding-top: 9px;
	height:47px;
	*height:46px;
}

.ui-ec2nd-tabs-nav .ui-ec2nd-tabs-nav-normal a span {
	background:url(/ui/images/ecomm/tab2/unselected.png) left top no-repeat;
}
.ui-ec2nd-tabs-nav .ui-ec2nd-tabs-nav-normal a {
	background:url(/ui/images/ecomm/tab2/unselectedend.png) right top no-repeat;
}
.ui-ec2nd-tabs-nav .ui-ec2nd-tabs-nav-b4selected a {
	background:url(/ui/images/ecomm/tab2/unselectedend.png) right top no-repeat;
}
.ui-ec2nd-tabs-nav .ui-ec2nd-tabs-nav-b4selected a span{
	background:url(/ui/images/ecomm/tab2/b4selected.png) left top no-repeat;
}
.ui-ec2nd-tabs-nav .ui-ec2nd-tabs-nav-firstb4selected a {
	background:url(/ui/images/ecomm/tab2/lastend.png) right top no-repeat;
}
.ui-ec2nd-tabs-nav .ui-ec2nd-tabs-nav-firstb4selected a span{
	background:url(/ui/images/ecomm/tab2/b4selected.png) left top no-repeat;
}
.ui-ec2nd-tabs-nav .ui-ec2nd-tabs-nav-selected a {
    background:url(/ui/images/ecomm/tab2/selectedend.png) right top no-repeat;
}
.ui-ec2nd-tabs-nav .ui-ec2nd-tabs-nav-selected a span {
    background:url(/ui/images/ecomm/tab2/selected.png) left top no-repeat;
}

.ui-ec2nd-tabs-nav .ui-ec2nd-tabs-nav-last a span {
    background:url(/ui/images/ecomm/tab2/unselected.png) left top no-repeat;
}
.ui-ec2nd-tabs-nav .ui-ec2nd-tabs-nav-last a {
    background:url(/ui/images/ecomm/tab2/lastend.png) right top no-repeat;
}

.ui-ec2nd-tabs-nav .ui-ec2nd-tabs-nav-first a {
    background:url(/ui/images/ecomm/tab2/unselectedend.png) right top no-repeat;
	
}
.ui-ec2nd-tabs-nav .ui-ec2nd-tabs-nav-first a span{
    background:url(/ui/images/ecomm/tab2/first.png) left top no-repeat;
	width:80px;
	padding-left:70px;
}
.ui-ec2nd-tabs-nav .ui-ec2nd-tabs-nav-lastselected a span {
    background:url(/ui/images/ecomm/tab2/selected.png) left top no-repeat;
}
.ui-ec2nd-tabs-nav .ui-ec2nd-tabs-nav-lastselected a  {
    background:url(/ui/images/ecomm/tab2/lastselectedend.png) right top no-repeat;
}
.ui-ec2nd-tabs-nav .ui-ec2nd-tabs-nav-firstselected a span{
    background:url(/ui/images/ecomm/tab2/firstselected.png) left top no-repeat;
	width:80px;
	padding-left:70px;
}
.ui-ec2nd-tabs-nav .ui-ec2nd-tabs-nav-firstselected a  {
    background:url(/ui/images/ecomm/tab2/selectedend.png) right top no-repeat;
	
}
.ui-ec2nd-tabs-nav .ui-ec2nd-tabs-selected a:link, 
.ui-ec2nd-tabs-nav .ui-ec2nd-tabs-selected a:visited,
.ui-ec2nd-tabs-nav .ui-ec2nd-tabs-disabled a:link, 
.ui-ec2nd-tabs-nav .ui-ec2nd-tabs-disabled a:visited { /* @ Opera, use pseudo classes otherwise it confuses cursor... */
    cursor: text;
}
.ui-ec2nd-tabs-nav a:hover, 
.ui-ec2nd-tabs-nav a:focus, 
.ui-ec2nd-tabs-nav a:active,
.ui-ec2nd-tabs-nav .ui-ec2nd-tabs-unselect a:hover, 
.ui-ec2nd-tabs-nav .ui-ec2nd-tabs-unselect a:focus, 
.ui-ec2nd-tabs-nav .ui-ec2nd-tabs-unselect a:active 

{ /* @ Opera, we need to be explicit again here now... */
    cursor: pointer;
}
.ui-ec2nd-tabs-disabled {
    opacity: .4;
    filter: alpha(opacity=40);
}
.ui-ec2nd-tabs-nav .ui-ec2nd-tabs-disabled a:link, 
.ui-ec2nd-tabs-nav .ui-ec2nd-tabs-disabled a:visited {
    color: blue;
}
.ui-ec2nd-tabs-panel {
    padding: 5px 5px 5px 5px;
    /*background:#ffffff;*//* url(/ui/images/tabs/footerbg.gif) bottom left no-repeat;*/ /* declare background color for container to avoid distorted fonts in IE while fading 
	background:url(/ui/images/ecomm/tab1/rightborder.png) right repeat-y;*/
	clear:both;
}
/*.ui-tabs-loading em {
    padding: 0 0 0 20px;
    background: url(loading.gif) no-repeat 0 50%;
}*/

.ui-ec2nd-tabs-footer {
    padding: 12px;
    /*background:#ffffff;*//* url(/ui/images/tabs/footerbg.gif) bottom left no-repeat;*/ /* declare background color for container to avoid distorted fonts in IE while fading */
	background:url(/ui/images/ecomm/tab1/footerbg.png) left top no-repeat;
}

/* Additional IE specific bug fixes... */
* html .ui-ec2nd-tabs-nav { /* auto clear @ IE 6 & IE 7 Quirks Mode */
    display: inline-block;
}
*:first-child+html .ui-ec2nd-tabs-nav  { /* auto clear @ IE 7 Standards Mode - do not group selectors, otherwise IE 6 will ignore complete rule (because of the unknown + combinator)... */
    display: inline-block;
}
		
		
																	/* EC 3rd TABS */
																	
																								
@media projection, screen { /* Use class for showing/hiding tab content, so that visibility can be better controlled in different media types... */
    .ui-ec3rd-tabs-hide {
        display: none;
    }
}

/* Hide useless elements in print layouts... */
@media print {
    .ui-ec3rd-tabs-nav {
        display: none;
    }
}

/* Skin */
div.ui-ec3rd-tabs {
	background:#f4f1e8;
	
}
div.ui-ec3rd-tabs-wrap {
	background:url(/ui/images/ecomm/tab3/tablistbg.png) top right no-repeat;
}

.ui-ec3rd-tabs-nav {
    list-style: none;
    margin: 0;
    padding: 0 0 0 3px;
	display:inline;
	/*background:url(/ui/images/tabs/)*/
}
.ui-ec3rd-tabs-nav:after { /* clearing without presentational markup, IE gets extra treatment */
    display: block;
    clear: both;
    content: " ";
}
.ui-ec3rd-tabs-nav ul{
	
	float:none;
	margin-left:0;
	padding-left:0;
	
}
.ui-ec3rd-tabs-nav li {
    float: left;
    margin: 0 0 0 0px;
    font-weight: bold;
	list-style:none;
}
.ui-ec3rd-tabs-nav a, .ui-ec3rd-tabs-nav a span {
    float: left; /* fixes dir=ltr problem and other quirks IE */
    padding: 0 8px 0 8px;
    /*background: url(i/tabs.png) no-repeat;*/
}
.ui-ec3rd-tabs-nav a {
    margin: 0px 0 0; /* position: relative makes opacity fail for disabled tab in IE */
    padding-left: 0;
    background-position: 100% 0;
    text-decoration: none;
    white-space: nowrap; /* @ IE 6 */
    outline: 0; /* @ Firefox, prevent dotted border after click */  
    
}

.ui-ec3rd-tabs-nav a:link, .ui-ec3rd-tabs-nav a:visited {
    color: #17476c;
	font-weight:bold;
    z-index: 2;
    margin-top: 0;
	
}
.ui-ec3rd-tabs-nav .ui-ec3rd-tabs-selected a {
    position: relative;
    /*background-position: 100% -23px;*/
}
.ui-ec3rd-tabs-nav a span {
    padding-top: 0px;
    padding-right: 0;
    height: 46px;
    /*background-position: 0 0;*/
    line-height: 10px;
	padding: 15px 20px 0 22px;
}
.ui-ec3rd-tabs-nav .ui-ec3rd-tabs-nav-normal a span {
	background:url(/ui/images/ecomm/tab3/unselected.png) left top no-repeat;
}
.ui-ec3rd-tabs-nav .ui-ec3rd-tabs-nav-normal a {
	background:url(/ui/images/ecomm/tab3/unselectedend.png) right top no-repeat;
}
.ui-ec3rd-tabs-nav .ui-ec3rd-tabs-nav-b4selected a {
	background:url(/ui/images/ecomm/tab3/unselectedend.png) right top no-repeat;
}
.ui-ec3rd-tabs-nav .ui-ec3rd-tabs-nav-b4selected a span{
	background:url(/ui/images/ecomm/tab3/b4selected.png) left top no-repeat;
}
.ui-ec3rd-tabs-nav .ui-ec3rd-tabs-nav-firstb4selected a {
	background:url(/ui/images/ecomm/tab3/lastend.png) right top no-repeat;
}
.ui-ec3rd-tabs-nav .ui-ec3rd-tabs-nav-firstb4selected a span{
	background:url(/ui/images/ecomm/tab3/b4selected.png) left top no-repeat;
}
.ui-ec3rd-tabs-nav .ui-ec3rd-tabs-nav-selected a {
    background:url(/ui/images/ecomm/tab3/selectedend.png) right top no-repeat;
}
.ui-ec3rd-tabs-nav .ui-ec3rd-tabs-nav-selected a span {
    background:url(/ui/images/ecomm/tab3/selected.png) left top no-repeat;
}

.ui-ec3rd-tabs-nav .ui-ec3rd-tabs-nav-last a span {
    background:url(/ui/images/ecomm/tab3/unselected.png) left top no-repeat;
}
.ui-ec3rd-tabs-nav .ui-ec3rd-tabs-nav-last a {
    background:url(/ui/images/ecomm/tab3/lastend.png) right top no-repeat;
}

.ui-ec3rd-tabs-nav .ui-ec3rd-tabs-nav-first a {
    background:url(/ui/images/ecomm/tab3/unselectedend.png) right top no-repeat;
	
}
.ui-ec3rd-tabs-nav .ui-ec3rd-tabs-nav-first a span{
    background:url(/ui/images/ecomm/tab3/first.png) left top no-repeat;

	padding-left:25px;
}
.ui-ec3rd-tabs-nav .ui-ec3rd-tabs-nav-lastselected a span {
    background:url(/ui/images/ecomm/tab3/selected.png) left top no-repeat;
}
.ui-ec3rd-tabs-nav .ui-ec3rd-tabs-nav-lastselected a  {
    background:url(/ui/images/ecomm/tab3/lastselectedend.png) right top no-repeat;
}
.ui-ec3rd-tabs-nav .ui-ec3rd-tabs-nav-firstselected a span{
    background:url(/ui/images/ecomm/tab3/firstselected.png) left top no-repeat;

	padding-left:25px;
}
.ui-ec3rd-tabs-nav .ui-ec3rd-tabs-nav-firstselected a  {
    background:url(/ui/images/ecomm/tab3/selectedend.png) right top no-repeat;
	
}
.ui-ec3rd-tabs-nav .ui-ec3rd-tabs-selected a:link, 
.ui-ec3rd-tabs-nav .ui-ec3rd-tabs-selected a:visited,
.ui-ec3rd-tabs-nav .ui-ec3rd-tabs-disabled a:link, 
.ui-ec3rd-tabs-nav .ui-ec3rd-tabs-disabled a:visited { /* @ Opera, use pseudo classes otherwise it confuses cursor... */
    cursor: text;
}
.ui-ec3rd-tabs-nav a:hover, 
.ui-ec3rd-tabs-nav a:focus, 
.ui-ec3rd-tabs-nav a:active,
.ui-ec3rd-tabs-nav .ui-ec3rd-tabs-unselect a:hover, 
.ui-ec3rd-tabs-nav .ui-ec3rd-tabs-unselect a:focus, 
.ui-ec3rd-tabs-nav .ui-ec3rd-tabs-unselect a:active 

{ /* @ Opera, we need to be explicit again here now... */
    cursor: pointer;
}
.ui-ec3rd-tabs-disabled {
    opacity: .4;
    filter: alpha(opacity=40);
}
.ui-ec3rd-tabs-nav .ui-ec3rd-tabs-disabled a:link, 
.ui-ec3rd-tabs-nav .ui-ec3rd-tabs-disabled a:visited {
    color: blue;
}
.ui-ec3rd-tabs-panel {
    padding: 5px;
    /*background:#ffffff;*//* url(/ui/images/tabs/footerbg.gif) bottom left no-repeat;*/ /* declare background color for container to avoid distorted fonts in IE while fading 
	background:url(/ui/images/ecomm/tab1/rightborder.png) right repeat-y;*/
	clear:both;
}
/*.ui-tabs-loading em {
    padding: 0 0 0 20px;
    background: url(loading.gif) no-repeat 0 50%;
}*/



/* Additional IE specific bug fixes... */
* html .ui-ec3rd-tabs-nav { /* auto clear @ IE 6 & IE 7 Quirks Mode */
    display: inline-block;
}
*:first-child+html .ui-ec3rd-tabs-nav  { /* auto clear @ IE 7 Standards Mode - do not group selectors, otherwise IE 6 will ignore complete rule (because of the unknown + combinator)... */
    display: inline-block;
}
			
																			/*ecinner tabs*/
																																			
																								
@media projection, screen { /* Use class for showing/hiding tab content, so that visibility can be better controlled in different media types... */
    .ui-ecinner-tabs-hide {
        display: none;
    }
}

/* Hide useless elements in print layouts... */
@media print {
    .ui-ecinner-tabs-nav {
        display: none;
    }
}

/* Skin */
div.ui-ecinner-tabs {
	background:#ffffff;
	
}
div.ui-ecinner-tabs-wrap {
	background:url(/ui/images/ecomm/innertab/tablistbg.png) top repeat-x;
}

.ui-ecinner-tabs-nav {
    list-style: none;
    margin: 0;
    padding: 0 0 0 0px;
	display:inline;
	/*background:url(/ui/images/tabs/)*/
}
.ui-ecinner-tabs-nav:after { /* clearing without presentational markup, IE gets extra treatment */
    display: block;
    clear: both;
    content: " ";
}
.ui-ecinner-tabs-nav ul{
	
	float:none;
	margin-left:0;
	padding-left:0;
	
}
.ui-ecinner-tabs-nav li {
    float: left;
    margin: 0 0 0 0px;
    font-weight: bold;
	list-style:none;
}
.ui-ecinner-tabs-nav a, .ui-ecinner-tabs-nav a span {
    float: left; /* fixes dir=ltr problem and other quirks IE */
    padding: 0 8px 0 8px;
    /*background: url(i/tabs.png) no-repeat;*/
}
.ui-ecinner-tabs-nav a {
    margin: 0px 0 0; /* position: relative makes opacity fail for disabled tab in IE */
    padding-left: 0;
    background-position: 100% 0;
    text-decoration: none;
    white-space: nowrap; /* @ IE 6 */
    outline: 0; /* @ Firefox, prevent dotted border after click */  
    
}

.ui-ecinner-tabs-nav a:link, .ui-ecinner-tabs-nav a:visited {
    color: #17476c;
	font-weight:bold;
    z-index: 2;
    margin-top: 0;
	
}
.ui-ecinner-tabs-nav .ui-ecinner-tabs-selected a {
    position: relative;
    /*background-position: 100% -23px;*/
}
.ui-ecinner-tabs-nav a span {
    padding-top: 0px;
    padding-right: 0;
    height: 46px;
    /*background-position: 0 0;*/
    line-height: 10px;
	padding: 15px 20px 0 22px;
}
.ui-ecinner-tabs-nav .ui-ecinner-tabs-nav-normal a span {
	background:url(/ui/images/ecomm/innertab/unselected.png) left top no-repeat;
}
.ui-ecinner-tabs-nav .ui-ecinner-tabs-nav-normal a {
	background:url(/ui/images/ecomm/innertab/unselectedend.png) right top no-repeat;
}
.ui-ecinner-tabs-nav .ui-ecinner-tabs-nav-b4selected a {
	background:url(/ui/images/ecomm/innertab/unselectedend.png) right top no-repeat;
}
.ui-ecinner-tabs-nav .ui-ecinner-tabs-nav-b4selected a span{
	background:url(/ui/images/ecomm/innertab/b4selected.png) left top no-repeat;
}
.ui-ecinner-tabs-nav .ui-ecinner-tabs-nav-firstb4selected a {
	background:url(/ui/images/ecomm/innertab/lastend.png) right top no-repeat;
}
.ui-ecinner-tabs-nav .ui-ecinner-tabs-nav-firstb4selected a span{
	background:url(/ui/images/ecomm/innertab/b4selected.png) left top no-repeat;
}
.ui-ecinner-tabs-nav .ui-ecinner-tabs-nav-selected a {
    background:url(/ui/images/ecomm/innertab/selectedend.png) right top no-repeat;
}
.ui-ecinner-tabs-nav .ui-ecinner-tabs-nav-selected a span {
    background:url(/ui/images/ecomm/innertab/selected.png) left top no-repeat;
}

.ui-ecinner-tabs-nav .ui-ecinner-tabs-nav-last a span {
    background:url(/ui/images/ecomm/innertab/unselected.png) left top no-repeat;
}
.ui-ecinner-tabs-nav .ui-ecinner-tabs-nav-last a {
    background:url(/ui/images/ecomm/innertab/lastend.png) right top no-repeat;
}

.ui-ecinner-tabs-nav .ui-ecinner-tabs-nav-first a {
    background:url(/ui/images/ecomm/innertab/unselectedend.png) right top no-repeat;
	
}
.ui-ecinner-tabs-nav .ui-ecinner-tabs-nav-first a span{
    background:url(/ui/images/ecomm/innertab/first.png) left top no-repeat;

	padding-left:25px;
}
.ui-ecinner-tabs-nav .ui-ecinner-tabs-nav-lastselected a span {
    background:url(/ui/images/ecomm/innertab/selected.png) left top no-repeat;
}
.ui-ecinner-tabs-nav .ui-ecinner-tabs-nav-lastselected a  {
    background:url(/ui/images/ecomm/innertab/lastselectedend.png) right top no-repeat;
}
.ui-ecinner-tabs-nav .ui-ecinner-tabs-nav-firstselected a span{
    background:url(/ui/images/ecomm/innertab/firstselected.png) left top no-repeat;

	padding-left:25px;
}
.ui-ecinner-tabs-nav .ui-ecinner-tabs-nav-firstselected a  {
    background:url(/ui/images/ecomm/innertab/selectedend.png) right top no-repeat;
	
}
.ui-ecinner-tabs-nav .ui-ecinner-tabs-selected a:link, 
.ui-ecinner-tabs-nav .ui-ecinner-tabs-selected a:visited,
.ui-ecinner-tabs-nav .ui-ecinner-tabs-disabled a:link, 
.ui-ecinner-tabs-nav .ui-ecinner-tabs-disabled a:visited { /* @ Opera, use pseudo classes otherwise it confuses cursor... */
    cursor: text;
}
.ui-ecinner-tabs-nav a:hover, 
.ui-ecinner-tabs-nav a:focus, 
.ui-ecinner-tabs-nav a:active,
.ui-ecinner-tabs-nav .ui-ecinner-tabs-unselect a:hover, 
.ui-ecinner-tabs-nav .ui-ecinner-tabs-unselect a:focus, 
.ui-ecinner-tabs-nav .ui-ecinner-tabs-unselect a:active 

{ /* @ Opera, we need to be explicit again here now... */
    cursor: pointer;
}
.ui-ecinner-tabs-disabled {
    opacity: .4;
    filter: alpha(opacity=40);
}
.ui-ecinner-tabs-nav .ui-ecinner-tabs-disabled a:link, 
.ui-ecinner-tabs-nav .ui-ecinner-tabs-disabled a:visited {
    color: blue;
}
.ui-ecinner-tabs-panel {
    padding: 5px;
    /*background:#ffffff;*//* url(/ui/images/tabs/footerbg.gif) bottom left no-repeat;*/ /* declare background color for container to avoid distorted fonts in IE while fading 
	background:url(/ui/images/ecomm/tab1/rightborder.png) right repeat-y;*/
	clear:both;
}
/*.ui-tabs-loading em {
    padding: 0 0 0 20px;
    background: url(loading.gif) no-repeat 0 50%;
}*/



/* Additional IE specific bug fixes... */
* html .ui-ecinner-tabs-nav { /* auto clear @ IE 6 & IE 7 Quirks Mode */
    display: inline-block;
}
*:first-child+html .ui-ecinner-tabs-nav  { /* auto clear @ IE 7 Standards Mode - do not group selectors, otherwise IE 6 will ignore complete rule (because of the unknown + combinator)... */
    display: inline-block;
}
			
/* BTNS */
/* Caution! Ensure accessibility in print and other media types... */
@media projection, screen { /* Use class for showing/hiding tab content, so that visibility can be better controlled in different media types... */
    .ui-btn-hide {
        display: none;
    }
}

/* Hide useless elements in print layouts... */
@media print {
    .ui-btn-nav {
        display: none;
    }
}

/* BTNS Skin */
.ui-btn-nav, .ui-btn-panel {

}

.ui-btn-nav {
    list-style: none;
    margin: 0;
    padding: 0 0 0 3px;
}

.ui-btn-nav:after { /* clearing without presentational markup, IE gets extra treatment */
    display: block;
    clear: both;
    content: " ";
}
.ui-btn-nav ul{
	display:block;
	margin-right:0;
	padding-right:0;
	text-align:right;
}
.ui-btn-nav li {
    float: right;
    margin: 0 0 0 2px;
    font-weight: bold;
	list-style:none;
	background:none;
}
.ui-btn-nav a, 
.ui-btn-nav a span {
    float: left; /* fixes dir=ltr problem and other quirks IE */
    margin: 0 2px 0 2px;
  
}
.ui-btn-nav a {
    margin: 5px 0 0; /* position: relative makes opacity fail for disabled tab in IE */
	padding:0 1px 1px 1px;
    background-position: 100% 0;
    text-decoration: none;
    white-space: nowrap; /* @ IE 6 */
    outline: 0; /* @ Firefox, prevent dotted border after click */    
}
.ui-btn-nav a:link, 
.ui-btn-nav a:visited {
    color: #333333;
	background:none;
}
.ui-btn-nav .ui-btn-selected a {
    position: relative;
    top: 0px;
    z-index: 2;
	margin: 5px 0 0;
    
	background:#2c5879 !important;
	color:white !important;
}
.ui-btn-nav a span {
   
    padding-right: 0;
	padding-top: 0px;
    /*height: 20px;line-height: 20px;*/
    background-position: 0 0;
	line-height:12px;
    
}
.ui-btn-nav .ui-btn-selected a span {
    padding-top: 0;
    /*height: 27px;
	line-height: 27px;*/
}
.ui-btn-nav .ui-btn-selected a:link, .ui-btn-nav .ui-btn-selected a:visited,
.ui-btn-nav .ui-btn-disabled a:link, .ui-btn-nav .ui-btn-disabled a:visited { /* @ Opera, use pseudo classes otherwise it confuses cursor... */
    cursor: text;
}
.ui-btn-nav a:hover, .ui-btn-nav a:focus, .ui-btn-nav a:active,
.ui-btn-nav .ui-btn-unselect a:hover, .ui-btn-nav .ui-btn-unselect a:focus, .ui-btn-nav .ui-btn-unselect a:active { /* @ Opera, we need to be explicit again here now... */
    cursor: pointer;
}
.ui-btn-disabled {
    opacity: .4;
    filter: alpha(opacity=40);
}
.ui-btn-nav .ui-btn-disabled a:link, .ui-btn-nav .ui-btn-disabled a:visited {
    color: blue;
}
.ui-btn-panel {/*border: 1px solid #519e2d;*/
    padding: 0px;
    /*background: #fff;  declare background color for container to avoid distorted fonts in IE while fading */
	clear:both;
}
/*.ui-tabs-loading em {
    padding: 0 0 0 20px;
    background: url(loading.gif) no-repeat 0 50%;
}*/

/* Additional IE specific bug fixes... */
* html .ui-btn-nav { /* auto clear @ IE 6 & IE 7 Quirks Mode */
    display: inline-block;
}
*:first-child+html .ui-btn-nav  { /* auto clear @ IE 7 Standards Mode - do not group selectors, otherwise IE 6 will ignore complete rule (because of the unknown + combinator)... */
    display: inline-block;
}


																/* MMSA custom for promos ecom -Marc */

.dealTitle a {
	color: #454A07;
	font-size:1.1em;
	font-weight:normal;
	background-image:url(/ui/images/ecomm/closedarrow.png);
	background-repeat:no-repeat;
	background-position:top left;
	text-decoration:none;
	padding-left:20px;
	line-height:20px;
}
.dealTitle a.selected {
	color:#17476C;
	font-size:1.2em;
	font-weight:bold;
	background-image:url(/ui/images/ecomm/openarrow.png);
}


#airControls div, #airControls input, #airControls textarea, #airControls select {
	color:#17476C;
	font-size:.9em;
}

#airControls{
	background:#FFF;
	border: 1px solid orange;
	margin: 0 1em	
}

#airControls div {
	padding-bottom:.3em;

}